Commit 09d3eec8 authored by Aaron M. Ucko's avatar Aaron M. Ucko

Vcs-{Browser,Git}: Move to salsa.debian.org.

parent 57bdbcf1
......@@ -7,6 +7,7 @@ fltk1.1 (1.1.10-24) UNRELEASED; urgency=medium
- Add pkg-config to Build-Depends.
- Advance debhelper Build-Depends version constraint to (>= 10~).
- Rules-Requires-Root: no (confirmed not to affect binary packages).
- Vcs-{Browser,Git}: Move to salsa.debian.org.
* debian/rules:
- Address FTCBFS, based on a patch from Helmut Grohne (Closes: #887636).
+ Avoid configuring during clean.
......@@ -22,7 +23,7 @@ fltk1.1 (1.1.10-24) UNRELEASED; urgency=medium
- Run dh --without autoreconf; debhelper enables autoreconf by default
as of compat level 10, but it breaks here and isn't worth fixing.
-- Aaron M. Ucko <ucko@debian.org> Sun, 11 Mar 2018 21:21:44 -0400
-- Aaron M. Ucko <ucko@debian.org> Sun, 11 Mar 2018 21:25:36 -0400
fltk1.1 (1.1.10-23) unstable; urgency=medium
......
......@@ -16,8 +16,8 @@ Build-Depends: debhelper (>= 10~),
Build-Depends-Arch: libasound2-dev [linux-any]
Build-Depends-Indep: htmldoc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/users/ucko/fltk1.1.git/
Vcs-Git: https://anonscm.debian.org/git/users/ucko/fltk1.1.git
Vcs-Browser: https://salsa.debian.org/ucko/fltk1.1
Vcs-Git: https://salsa.debian.org/ucko/fltk1.1.git
Homepage: http://www.fltk.org/
Rules-Requires-Root: no
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment